@charset "UTF-8";
@font-face {
  font-family: "SourceSansPro";
  src: url("../fonts2/SourceSansPro-Regular.ttf");
}

@font-face {
  font-family: "SourceSansPro";
  src: url("../fonts2/SourceSansPro-Semibold.ttf");
  font-weight: bold;
}

@font-face {
  font-family: "SourceSansPro";
  src: url("../fonts2/SourceSansPro-Light.ttf");
  font-weight: light;
}

@font-face {
  font-family: 'Source Serif Pro';
  font-weight: normal;
  src: url("../fonts2/SourceSerifPro-Light.eot") format("embedded-opentype"), url("../fonts2/SourceSerifPro-Light.otf.woff") format("woff"), url("../fonts2/SourceSerifPro-Light.otf") format("opentype"), url("../fonts2/SourceSerifPro-Light.ttf") format("truetype");
}

@font-face {
  font-family: 'Source Serif Pro';
  font-weight: bold;
  src: url("../fonts2/SourceSerifPro-Bold.eot") format("embedded-opentype"), url("../fonts2/SourceSerifPro-Bold.otf.woff") format("woff"), url("../fonts2/SourceSerifPro-Bold.otf") format("opentype"), url("../fonts2/SourceSerifPro-Bold.ttf") format("truetype");
}

body {
  margin: 0;
  background: #fff;
  font-family: 'SourceSansPro';
  min-width: 320px;
}

*, :after, :before {
  box-sizing: border-box;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul li {
  margin: 0;
  padding: 0;
}

figure, picture {
  margin: 0;
  padding: 0;
}

.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.content-wrapper {
  max-width: 1220px;
  margin: 0 auto;
}

@media (max-width: 1279px) {
  .content-wrapper {
    max-width: 980px;
  }
}

@media (max-width: 1023px) {
  .content-wrapper {
    max-width: 736px;
  }
}

@media (max-width: 767px) {
  .content-wrapper {
    max-width: 100%;
  }
}

.slot-inner {
  margin-bottom: 40px;
}

/*
  .grid-size-cover .grid-element {
    margin-left: 50%;
    flex: 0 0 100vw;
    transform: translate(-50%);
  }
  .grid-size-100 .grid-element {
    width: 100%;
  }
  .grid-size-50 .grid-element {
    width: 50%;
  }
  .grid-size-33 .grid-element {
    width: 33.33%;
  }

.grid-element img {
  min-width: 100%;
  min-height: 100%;
}

.grid-image-scale .grid-element img {
  max-width: 100%;
  height: auto;
}

.grid-image-cover .grid-element {
  height: 400px;
}
.grid-size-cover-quadruple .grid-element {
  height: 400px;
}

.grid-image-cover .grid-element img {
  min-width: 100%;
  min-height: auto;
  height: 100%;
  width: auto;
  margin-left: 50%;
  transform: translate(-50%);
}


.grid-element h2 {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  width: 100%;
  padding: 15px;
  margin: 0;
  font-size: 36px;
}

  .tools a {
    display: inline-block;
    background: #e0e0e0;
    padding: 10px;
  }
  .w3drophelper {
    background: #e0e0e0;
    height: 100px;
    width: 50%;
  }
*/
@font-face {
  font-family: 'fontello';
  src: url("../font/fontello.eot?69998817");
  src: url("../font/fontello.eot?69998817#iefix") format("embedded-opentype"), url("../font/fontello.woff2?69998817") format("woff2"), url("../font/fontello.woff?69998817") format("woff"), url("../font/fontello.ttf?69998817") format("truetype"), url("../font/fontello.svg?69998817#fontello") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?69998817#fontello') format('svg');
  }
}
*/
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-comment:before {
  content: '\e800';
}

/* '' */
.icon-facebook:before {
  content: '\e801';
}

/* '' */
.icon-twitter:before {
  content: '\e802';
}

/* '' */
.icon-instagram:before {
  content: '\e803';
}

/* '' */
.icon-facebook-official:before {
  content: '\e804';
}

/* '' */
.icon-search:before {
  content: '\e805';
}

/* '' */
.icon-menu:before {
  content: '\e806';
}

/* '' */
.icon-cancel:before {
  content: '\e807';
}

/* '' */
.icon-play:before {
  content: '\e808';
}

/* '' */
.icon-camera:before {
  content: '\e809';
}

/* '' */
header .top-header {
  background: #fff;
  position: relative;
  text-align: left;
  height: 50px;
}

header .top-header .logo-small img {
  position: absolute;
  top: 0;
  left: 50px;
}

header .top-header .logo img {
  display: none;
  position: absolute;
  top: 19px;
  left: 39px;
  height: 18px;
}

header .top-header .logo-cat {
  position: relative;
  height: 50px;
  display: inline-block;
  padding-right: 30px;
  margin-left: 114px;
}

header .top-header .logo-cat img {
  height: 24px;
  margin-top: 14px;
}

header .top-header a.burger {
  position: absolute;
  top: 11px;
  left: 10px;
  display: inline-block;
  width: 30px;
  height: 30px;
  text-decoration: none;
  padding-top: 2px;
  text-align: center;
}

header .top-header a.burger:before {
  content: "\e806";
  font-family: fontello;
  font-size: 18px;
  color: #b9b9b9;
  line-height: 26px;
}

header .top-header a.search {
  color: #000;
  display: inline-block;
  width: 30px;
  height: 30px;
  background: #e9e9e9;
  position: absolute;
  right: 17px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  font-size: 14px;
  padding-top: 5px;
  border-radius: 50%;
  text-align: center;
}

header .top-header .socials {
  display: none;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  right: 70px;
  padding-top: 5px;
}

header .top-header .socials a {
  width: 20px;
  height: 20px;
  display: inline-block;
  overflow: hidden;
  color: #000;
}

header .top-header div.menu {
  display: none;
  background: #fff;
  width: 340px;
  max-width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  box-shadow: 1px 1px 5px #ccc;
}

header .top-header div.menu a.burger {
  padding-top: 1px;
}

header .top-header div.menu a.burger:before {
  content: "\e807";
}

header .top-header div.menu .logo-cat img {
  margin-right: 30px;
}

header .top-header div.menu .logo-cat u {
  display: none;
}

header .top-header div.menu span {
  color: #999;
  text-align: left;
  display: block;
  padding-left: 48px;
}

header .top-header div.menu ul {
  margin: 20px auto 30px 0;
}

header .top-header div.menu ul.main {
  border-bottom: 2px solid #999;
  padding-bottom: 20px;
  display: none;
}

header .top-header div.menu ul.subcategories {
  border-bottom: 2px solid #999;
  padding-bottom: 20px;
  display: block;
}

header .top-header div.menu ul.cross {
  margin: 20px auto 30px 0;
}

header .top-header div.menu ul.cross img {
  height: 18px;
}

header .top-header div.menu ul li {
  text-align: left;
  padding: 8px 30px 8px 50px;
}

header .top-header div.menu ul li a {
  font-family: SourceSansPro;
  text-decoration: none;
  text-transform: uppercase;
  color: #000;
  font-weight: bold;
}

header .top-header div.menu ul li a:hover {
  color: #ff6d00;
}

header .top-header.menu-opened div.menu {
  display: block;
}

@media (min-width: 767px) {
  header .top-header {
    height: 60px;
    text-align: center;
  }
  header .top-header a.burger {
    top: 15px;
    left: 5px;
  }
  header .top-header .logo-small img {
    display: none;
  }
  header .top-header .logo img {
    display: block;
  }
  header .top-header .logo-cat {
    height: 40px;
    padding-right: 0;
    margin-left: 0px;
    margin-right: 0px;
  }
  header .top-header .logo-cat img {
    height: 34px;
    margin-top: 12px;
  }
  header .top-header .logo-cat u {
    display: none;
  }
  header .top-header .socials {
    display: block;
  }
  header .top-header div.menu .logo-cat {
    display: none;
  }
  header .top-header div.menu span {
    padding-left: 38px;
  }
  header .top-header div.menu ul {
    margin: 50px auto 30px 0;
  }
  header .top-header div.menu ul.subcategories {
    display: none;
  }
  header .top-header div.menu ul.main {
    display: block;
  }
  header .top-header div.menu ul li {
    padding: 8px 30px 8px 40px;
  }
}

@media (min-width: 1023px) {
  header .top-header {
    height: 80px;
  }
  header .top-header .logo-cat {
    padding-right: 0;
  }
  header .top-header .logo-cat img {
    margin-top: 14px;
    height: 45px;
  }
  header .top-header .logo img {
    height: 24px;
    top: 25px;
    left: 63px;
  }
  header .top-header a.burger {
    left: 28px;
    top: 26px;
  }
  header .top-header a.burger:before {
    font-size: 25px;
  }
  header .top-header a.search {
    width: 40px;
    height: 40px;
    right: 22px;
    font-size: 18px;
    padding-top: 8px;
  }
  header .top-header .socials {
    right: 98px;
  }
  header .top-header .socials a {
    margin-left: 13px;
    font-size: 22px;
    height: 26px;
    width: 26px;
  }
  header .top-header div.menu a.close {
    background-position: 0px -735px;
  }
  header .top-header div.menu ul {
    margin: 80px auto 30px 0;
  }
  header .top-header div.menu ul li {
    padding-left: 60px;
  }
  header .top-header div.menu span {
    padding-left: 58px;
  }
}

header.fxd {
  position: fixed;
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  -webkit-transition: -webkit-transform 2s ease-in-out;
  transition: -webkit-transform 2s ease-in-out;
  transition: transform 2s ease-in-out;
  transition: transform 2s ease-in-out, -webkit-transform 2s ease-in-out;
  -webkit-transform: translate(0, 0%);
          transform: translate(0, 0%);
}

header.fxd .menu {
  max-height: 100vh;
  overflow-y: auto;
}

header.fxd .menu::-webkit-scrollbar {
  display: none;
}

nav.category-nav {
  background: black;
  display: none;
}

nav.category-nav ul {
  text-align: center;
}

nav.category-nav ul li {
  display: inline-block;
  padding: 1px 10px 4px;
}

nav.category-nav ul li a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  color: #fff;
  letter-spacing: 1px;
}

nav.category-nav ul li a:hover {
  color: #ff6d00;
}

nav.category-nav ul li.active a {
  color: #ff6d00;
}

@media (min-width: 767px) {
  nav.category-nav {
    display: block;
  }
}

@media (min-width: 1023px) {
  nav.category-nav ul li {
    padding: 5px 10px;
  }
  nav.category-nav ul li a {
    font-size: 14px;
    font-weight: normal;
  }
}

footer.bottom-footer {
  background: #000;
  text-align: center;
  padding-bottom: 30px;
}

footer.bottom-footer img {
  max-width: 95%;
  margin: 75px 0 0;
  height: 43px;
}

footer.bottom-footer p {
  font-family: "Source Serif Pro", serif;
  color: #ff6d00;
  font-size: 18px;
  margin: 10px 0 105px;
}

footer.bottom-footer .socials a {
  display: inline-block;
  width: 45px;
  height: 45px;
  margin: 0 15px;
  font-size: 48px;
  line-height: 48px;
  text-align: center;
  color: #fff;
}

footer.bottom-footer .socials a i:before {
  margin-left: 0;
}

@media (min-width: 1023px) {
  footer.bottom-footer {
    padding-bottom: 190px;
  }
  footer.bottom-footer img {
    margin: 105px 0 0;
    height: auto;
  }
  footer.bottom-footer p {
    font-size: 24px;
    margin: 15px 0 145px;
  }
  footer.bottom-footer .socials a {
    width: 50px;
    height: 50px;
    margin: 0 27px;
    background-position: 12px -896px;
  }
  footer.bottom-footer .socials a.twitter {
    background-position: 1px -996px;
  }
  footer.bottom-footer .socials a.pinterest {
    background-position: 2px -1082px;
  }
}

.grid-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 1220px;
  margin: 0 auto 40px;
  border-bottom: 1px solid #dddddd;
}

.grid-wrapper.element-wrapper-no-border {
  border-bottom: none;
}

@media (max-width: 1279px) {
  .grid-wrapper {
    width: 980px;
  }
}

@media (max-width: 1023px) {
  .grid-wrapper {
    width: 736px;
  }
}

@media (max-width: 767px) {
  .grid-wrapper {
    width: calc(100% - 40px);
  }
}

.grid-wrapper.grid-size-cover,
section.grid-section {
  width: 100vw;
  max-width: 100%;
}

@media (max-width: 1279px) {
  .grid-wrapper.grid-size-cover,
  section.grid-section {
    min-width: 980px;
  }
}

@media (max-width: 1023px) {
  .grid-wrapper.grid-size-cover,
  section.grid-section {
    min-width: 736px;
  }
}

@media (max-width: 767px) {
  .grid-wrapper.grid-size-cover,
  section.grid-section {
    min-width: 320px;
  }
}

.grid-wrapper.first, section.grid-section.first {
  margin-top: 40px;
}

.grid-wrapper.grid-size-cover.first {
  margin-top: 0px;
}

.grid-section {
  padding: 30px 0 10px;
  margin-bottom: 40px;
}

.grid-section .grid-wrapper {
  border-bottom: none;
  margin-bottom: 0px;
}

.grid-section header {
  display: block;
  margin: 0 auto;
  position: relative;
  width: 1220px;
}

@media (max-width: 1279px) {
  .grid-section header {
    width: 980px;
  }
}

@media (max-width: 1023px) {
  .grid-section header {
    width: 736px;
  }
}

@media (max-width: 767px) {
  .grid-section header {
    width: calc(100% - 20px);
  }
}

@media (max-width: 767px) {
  .grid-section header .partner {
    display: none;
  }
}

.grid-section .partner {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  text-decoration: none;
  z-index: 10;
  text-align: right;
}

.grid-section .partner img {
  margin-top: 5px;
  max-width: 150px;
}

.grid-section .partner span {
  display: block;
  color: #999;
  font-family: "SourceSansPro";
  font-size: 10px;
  text-transform: uppercase;
  text-align: right;
}

.grid-section .section-header {
  text-align: center;
  margin: 10px 0 13px;
}

.grid-section .section-header img {
  border-radius: 2px;
  margin-bottom: 5px;
}

.grid-section .section-header h3 {
  font-size: 19px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 11px;
  margin: 0px;
  font-family: "SourceSansPro";
}

.grid-section .section-header p {
  padding: 4px 20px;
  font-family: "SourceSansPro";
  margin: 0;
  font-size: 13px;
  color: #666;
}

.grid-section .partner ~ .section-header p {
  padding: 0 160px;
}

@media (max-width: 767px) {
  .grid-section .partner ~ .section-header p {
    padding: 0 10px;
  }
}

.grid-section .grid-wrapper {
  margin-top: 35px;
}

.grid-section footer {
  display: none;
}

.grid-section footer .partner {
  position: static;
  text-align: center;
}

.grid-section footer .partner span {
  text-align: center;
}

@media (max-width: 767px) {
  .grid-section footer {
    display: block;
  }
}

@media (max-width: 1023px) {
  .grid-section .section-header h3 {
    font-size: 14px;
    letter-spacing: 8px;
    margin-bottom: 4px;
  }
  .grid-section .section-header p {
    font-size: 11px;
  }
}

.grid-section.element-bg-purple .section-header h3,
.grid-section.element-bg-red .section-header h3 {
  color: #fff;
}

.grid-section.element-bg-purple .section-header p,
.grid-section.element-bg-red .section-header p {
  color: #fff;
}

.grid-section.element-bg-purple .grid-wrapper .grid-element .grid-content h2,
.grid-section.element-bg-red .grid-wrapper .grid-element .grid-content h2 {
  color: #fff;
}

.grid-section.element-bg-purple .grid-wrapper .grid-element .grid-content p,
.grid-section.element-bg-red .grid-wrapper .grid-element .grid-content p {
  color: #999;
}

.grid-section.element-bg-purple .grid-wrapper .grid-element.grid-layout-bloger .author,
.grid-section.element-bg-red .grid-wrapper .grid-element.grid-layout-bloger .author {
  color: #fff;
}

.grid-section.element-bg-purple .grid-wrapper .grid-element.grid-layout-bloger .author span,
.grid-section.element-bg-red .grid-wrapper .grid-element.grid-layout-bloger .author span {
  color: #999;
}

.grid-element {
  position: relative;
  width: 100%;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(100%);
          flex: 0 0 calc(100%);
  max-width: calc(100%);
  min-width: calc(100%);
  overflow: hidden;
}

.grid-element a {
  text-decoration: none;
}

.grid-element figure {
  overflow: hidden;
  line-height: 0;
  position: relative;
}

.grid-element figure picture {
  width: 100%;
  line-height: 0;
}

.grid-element figure picture img {
  width: 100%;
}

.grid-element figure span.icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 50px;
  height: 50px;
  border: 2px solid #fff;
  border-radius: 50%;
  padding-top: 10px;
  text-align: center;
}

.grid-element figure span.icon:before {
  content: "\e808";
  font-family: fontello;
  font-size: 28px;
  color: #fff;
  line-height: 26px;
  margin: 0 0 0 6px;
}

.grid-element figure span.icon.icon-photos {
  border: none;
  border-radius: inherit;
}

.grid-element figure span.icon.icon-photos:before {
  content: "\e809";
  margin: 0 0 0 4px;
  font-size: 42px;
}

.grid-element .badge {
  position: absolute;
  background: #ff6d00;
  color: #fff;
  padding: 0px 15px;
  display: inline-block;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  top: -32px;
  font-family: "SourceSansPro";
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  white-space: nowrap;
}

@media (max-width: 1023px) {
  .grid-element .badge {
    font-size: 10px;
    height: 24px;
    line-height: 24px;
    top: -24px;
  }
}

.grid-element .grid-content {
  position: relative;
  padding: 10px 0px;
  text-align: center;
}

.grid-element .grid-content h2 {
  color: #000;
  font-family: "Source Serif Pro", serif;
  font-weight: normal;
  margin: 0 0 10px;
  line-height: 1.2;
}

@media (max-width: 767px) {
  .grid-element .grid-content h2 b {
    font-weight: normal;
  }
}

.grid-element .grid-content p {
  color: #666;
  font-family: "SourceSansPro";
  font-size: 16px;
  margin: 0 0 10px;
  line-height: 1.325;
}

.grid-element .grid-content .counters span {
  font-family: "SourceSansPro";
  font-size: 12px;
  color: #c1c1c1;
  margin-right: 7px;
  display: inline-block;
  line-height: 16px;
}

.grid-element .grid-content .counters span.cc:before, .grid-element .grid-content .counters span.tc:before {
  font-family: fontello;
  margin-right: 3px;
  font-size: 14px;
}

.grid-element .grid-content .counters span.tc:before {
  content: "\e804";
}

.grid-element .grid-content .counters span.cc:before {
  content: "\e800";
}

@media (max-width: 1023px) {
  .grid-element .grid-content .counters span {
    font-size: 12px;
    line-height: 15px;
  }
}

.grid-set-single .grid-content h2 {
  font-size: 36px;
}

@media (max-width: 1023px) {
  .grid-set-single .grid-content h2 {
    font-size: 28px;
  }
  .grid-set-single .grid-content p {
    font-size: 14px;
  }
}

@media (max-width: 767px) {
  .grid-set-single .grid-content h2 {
    font-size: 21px;
  }
  .grid-set-single .grid-content p {
    font-size: 14px;
  }
}

.grid-set-double .grid-content h2 {
  font-size: 28px;
}

@media (max-width: 1023px) {
  .grid-set-double .grid-content h2 {
    font-size: 21px;
  }
  .grid-set-double .grid-content p {
    font-size: 14px;
  }
}

.grid-set-tripple .grid-content h2 {
  font-size: 24px;
}

@media (max-width: 1023px) {
  .grid-set-tripple .grid-content h2 {
    font-size: 21px;
  }
  .grid-set-tripple .grid-content p {
    font-size: 14px;
  }
}

.grid-set-quadruple .grid-content h2 {
  font-size: 24px;
}

@media (max-width: 1023px) {
  .grid-set-quadruple .grid-content h2 {
    font-size: 17px;
  }
  .grid-set-quadruple .grid-content p {
    font-size: 14px;
  }
}

.grid-set-double,
.grid-set-tripple,
.grid-set-quadruple {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-flex: 0;
      -ms-flex: 0 1 auto;
          flex: 0 1 auto;
}

.grid-set-double .grid-element,
.grid-set-tripple .grid-element,
.grid-set-quadruple .grid-element {
  margin-bottom: 20px;
}

.grid-set-double .grid-element {
  width: calc(50% - 20px);
  max-width: calc(50% - 20px);
  min-width: initial;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(50% - 20px);
          flex: 0 0 calc(50% - 20px);
}

.grid-set-tripple .grid-element {
  width: calc(33.33333% - 25px);
  max-width: calc(33.33333% - 25px);
  min-width: initial;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(33.33333% - 25px);
          flex: 0 0 calc(33.33333% - 25px);
}

@media (max-width: 1023px) {
  .grid-set-tripple .grid-element {
    width: calc(33.33333% - 20px);
    max-width: calc(33.33333% - 20px);
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(33.33333% - 20px);
            flex: 0 0 calc(33.33333% - 20px);
  }
}

@media (max-width: 767px) {
  .grid-set-tripple .grid-element:first-of-type {
    width: 100%;
    max-width: 100%;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(100%);
            flex: 0 0 calc(100%);
  }
  .grid-set-tripple .grid-element {
    width: calc(50% - 20px);
    max-width: calc(50% - 20px);
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 20px);
            flex: 0 0 calc(50% - 20px);
  }
}

.grid-set-quadruple .grid-element {
  width: calc(25% - 30px);
  max-width: calc(25% - 30px);
  min-width: initial;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(25% - 30px);
          flex: 0 0 calc(25% - 30px);
}

@media (max-width: 1279px) {
  .grid-set-quadruple .grid-element {
    width: calc(25% - 30px);
    max-width: calc(25% - 30px);
    min-width: initial;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(25% - 30px);
            flex: 0 0 calc(25% - 30px);
  }
}

@media (max-width: 1023px) {
  .grid-set-quadruple .grid-element {
    width: calc(25% - 20px);
    max-width: calc(25% - 20px);
    min-width: initial;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(25% - 20px);
            flex: 0 0 calc(25% - 20px);
  }
}

@media (max-width: 767px) {
  .grid-set-quadruple .grid-element {
    width: calc(50% - 15px);
    max-width: calc(50% - 15px);
    min-width: initial;
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(50% - 15px);
            flex: 0 0 calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .grid-set-double .grid-element {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(100%);
            flex: 0 0 calc(100%);
    max-width: calc(100%);
  }
}

/* layout blogera */
.grid-element.grid-layout-bloger .author {
  color: #000;
  display: block;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 10px;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  font-family: "SourceSansPro";
  letter-spacing: 0.5px;
}

@media (max-width: 1023px) {
  .grid-element.grid-layout-bloger .author {
    font-size: 12px;
    letter-spacing: 0px;
  }
}

.grid-element.grid-layout-bloger .author img {
  display: block;
  margin: 0 auto 12px;
  border-radius: 3px;
  width: 50px;
  height: 50px;
}

@media (max-width: 1023px) {
  .grid-element.grid-layout-bloger .author img {
    width: 38px;
    height: 38px;
    margin-bottom: 7px;
  }
}

.grid-element.grid-layout-bloger .author span {
  display: block;
  color: #666;
  font-size: 13px;
  font-weight: normal;
  text-transform: none;
  padding-top: 2px;
}

@media (max-width: 1023px) {
  .grid-element.grid-layout-bloger .author span {
    font-size: 10px;
  }
}

.grid-element.grid-layout-bloger .grid-content {
  border-top: 3px solid #ff6d00;
  position: static;
}

.grid-element.grid-layout-bloger .grid-content h2 {
  margin-bottom: 3px;
}

@media (min-width: 767px) {
  .grid-set-single .grid-element.grid-layout-bloger {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 0 35px;
  }
  .grid-set-single .grid-element.grid-layout-bloger .grid-content {
    padding-top: 0px;
    padding-left: 20px;
    text-align: left;
    border-top: none;
    border-left: 3px solid #ff6d00;
  }
  .grid-set-single .grid-element.grid-layout-bloger .grid-content h2 {
    margin-top: -8px;
    margin-bottom: 8px;
  }
  .grid-set-single .grid-element.grid-layout-bloger .author {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 312px;
            flex: 0 0 312px;
    text-align: right;
    padding: 0 20px;
  }
  .grid-set-single .grid-element.grid-layout-bloger .author img {
    margin: 0 0 12px auto;
  }
}

/*
.grid-size-cover.grid-set-quadruple {
  //max-width: 1300px; //@todo: zmienić na właściwe
  .grid-element {
    flex: 0 0 calc(25%);
    max-width: calc(25%);
    min-width: auto;
    
    figure {
      img {
        width:auto;
        margin-left: 50%;
        transform: translate(-50%);
      }
    }
  }
}

*/
@media (min-width: 767px) {
  .glass {
    width: 100%;
    height: 40%;
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.87) 0%, transparent 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.87) 0%, transparent 100%);
    position: absolute;
    bottom: 0;
    left: 0;
  }
  .counters {
    margin-bottom: 10px;
  }
  .grid-element.grid-element-layout-cover .grid-content {
    position: absolute;
    bottom: 0px;
    padding: 10px 20px;
  }
  .grid-element.grid-element-layout-cover .grid-content h2 {
    color: #fff;
  }
  .grid-element.grid-element-layout-cover .grid-content p {
    color: #fff;
  }
  .grid-element-tp-bottom-center .grid-content {
    background: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.87) 0%, transparent 100%);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.87) 0%, transparent 100%);
    text-align: center;
  }
  .grid-element-tp-bottom-center .grid-content h2, .grid-element-tp-bottom-center .grid-content p, .grid-element-tp-bottom-center .grid-content .counters {
    text-align: center;
  }
  .grid-element-tp-left .grid-content {
    text-align: left;
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.87) 0%, transparent 50%);
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.87) 0%, transparent 50%);
    height: 100%;
  }
  .grid-element-tp-left .grid-content h2 {
    width: 50%;
  }
  .grid-element-tp-left .grid-content p {
    width: 50%;
  }
}

.grid-set-single .grid-element.grid-element-layout-cover .grid-content {
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  min-width: 1220px;
}

.grid-set-single .grid-element.grid-element-layout-cover .grid-content .badge {
  position: static;
  top: auto;
  left: auto;
  -webkit-transform: none;
          transform: none;
  background: #ff6d00;
  color: #fff;
  padding: 0px 15px;
  line-height: 28px;
  height: auto;
  white-space: nowrap;
  margin-bottom: 5px;
}

@media (max-width: 767px) {
  .grid-set-single .grid-element.grid-element-layout-cover .grid-content .badge {
    color: red;
  }
}

@media (max-width: 1279px) {
  .grid-set-single .grid-element.grid-element-layout-cover .grid-content {
    min-width: 980px;
  }
}

@media (max-width: 1023px) {
  .grid-set-single .grid-element.grid-element-layout-cover .grid-content {
    min-width: 736px;
  }
}

@media (max-width: 767px) {
  .grid-set-single .grid-element.grid-element-layout-cover .grid-content {
    min-width: 100%;
  }
  .grid-set-single .grid-element.grid-element-layout-cover .grid-content .badge {
    position: absolute;
    background: #ff6d00;
    color: #fff;
    padding: 0px 15px;
    display: inline-block;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
    top: -32px;
    font-family: "SourceSansPro";
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    white-space: nowrap;
  }
}

@media (max-width: 767px) and (max-width: 1023px) {
  .grid-set-single .grid-element.grid-element-layout-cover .grid-content .badge {
    font-size: 10px;
    height: 24px;
    line-height: 24px;
    top: -24px;
  }
}

@media (min-width: 767px) {
  .grid-set-single .grid-element.grid-element-layout-cover .grid-content {
    text-align: left;
  }
}

.grid-set-single .grid-element.grid-element-layout-cover.grid-element-tp-bottom-center .grid-content {
  text-align: center;
}

.grid-set-single .grid-element.grid-element-layout-cover.grid-element-tp-left .grid-content {
  padding: 40px 20px 20px 40px;
}

.grid-set-single .grid-element.grid-element-layout-cover-left {
  /*
  &.element-bg-pampas,
  &.element-bg-violet,
  &.element-bg-black {
    border-bottom: none;
  }
  */
}

.grid-set-single .grid-element.grid-element-layout-cover-left figure {
  max-width: 40%;
  position: absolute;
  bottom: 10%;
  right: 40px;
}

.grid-set-single .grid-element.grid-element-layout-cover-left .grid-content {
  text-align: left;
  width: 45%;
}

.grid-set-single .grid-element.grid-element-layout-cover-left .grid-content .badge {
  position: static;
  left: auto;
  top: auto;
  -webkit-transform: none;
          transform: none;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .grid-set-single .grid-element.grid-element-layout-cover-left .grid-content {
    padding: 20px;
  }
}

@media (max-width: 767px) {
  .grid-set-single .grid-element.grid-element-layout-cover-left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: column-reverse;
        flex-flow: column-reverse;
  }
  .grid-set-single .grid-element.grid-element-layout-cover-left .grid-content {
    width: auto;
    text-align: center;
  }
  .grid-set-single .grid-element.grid-element-layout-cover-left figure {
    max-width: 80%;
    position: static;
    margin: 0 auto 20px;
  }
}

@media (min-width: 767px) {
  .grid-set-single .grid-element.grid-element-layout-cover-left.element-bg-red .grid-content, .grid-set-single .grid-element.grid-element-layout-cover-left.element-bg-violet .grid-content, .grid-set-single .grid-element.grid-element-layout-cover-left.element-bg-pampas .grid-content, .grid-set-single .grid-element.grid-element-layout-cover-left.element-bg-black .grid-content {
    margin: 30px 0 20px 40px;
  }
}

.element-bg-violet {
  background: #E4D8EE;
}

.element-bg-purple {
  background: #460134;
}

.element-bg-pampas {
  background: #ECE8E1;
}

.element-bg-red {
  background: #EA1229;
}

.element-bg-black {
  background: black;
}

.grid-element.element-bg-red .badge,
.grid-element.element-bg-black .badge {
  background: black;
}

.grid-element.element-bg-red h2, .grid-element.element-bg-red p,
.grid-element.element-bg-black h2,
.grid-element.element-bg-black p {
  color: #fff;
}

.grid-element.element-bg-red .grid-content,
.grid-element.element-bg-black .grid-content {
  padding-left: 10px;
  padding-right: 10px;
}

.grid-element.grid-element-layout-cover-left.element-bg-black .badge {
  background: #ff6d00;
}

.grid-element a:hover h2 {
  text-decoration: underline;
}

.grid-section.element-bg-purple .grid-wrapper .grid-element .grid-content a:hover h2,
.grid-section.element-bg-red .grid-wrapper .grid-element .grid-content a:hover h2 {
  text-decoration: underline;
}

.grid-element.grid-layout-bloger a.author:hover {
  text-decoration: underline;
}

.grid-section .grid-element a:hover h2,
.grid-element.grid-element-layout-cover-left a:hover h2,
.grid-element.grid-element-layout-cover a:hover h2 {
  text-decoration: none;
  color: #ff6d00;
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #FFF;
  background: rgba(255, 255, 255, 0.97);
  z-index: 1200;
}

.overlay.closed {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.3s, visibility 0s 0.3s;
  -webkit-transition: visibility 0s 0.3s, -webkit-transform 0.3s;
  transition: visibility 0s 0.3s, -webkit-transform 0.3s;
  transition: transform 0.3s, visibility 0s 0.3s;
  transition: transform 0.3s, visibility 0s 0.3s, -webkit-transform 0.3s;
}

.overlay.opened {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
}

.overlay .overlay-body {
  position: relative;
  padding: 20px 10px;
}

.overlay a.close {
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  top: 10px;
  right: 15px;
  text-decoration: none;
}

.overlay a.close:before {
  content: "\e807";
  font-family: fontello;
  font-size: 25px;
  color: #000;
}

.overlay .search {
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 20px;
}

.overlay .search .form {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 80%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.overlay .search h4 {
  font-size: 26px;
  max-width: 600px;
  margin: 0 auto;
}

.overlay .search form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 600px;
  margin: 0 auto;
}

.overlay .search form input[type=text] {
  -ms-flex: 1 1 auto;
  -webkit-box-flex: 1;
          flex: 1 1 auto;
  border: 2px solid #CCCCCC;
  background: #fff;
  font-size: 18px;
  line-height: 31px;
  padding: 9px 5px;
  margin-right: 5px;
  min-width: 50px;
}

.overlay .search form input[type=submit] {
  -ms-flex: 0 1 auto;
  -webkit-box-flex: 0;
          flex: 0 1 auto;
  padding: 15px 30px 15px 30px;
  color: #fff;
  background: #ff6d00;
  font-size: 18px;
  border: none;
  display: inline-block;
  -webkit-appearance: none;
}

#fbinvite {
  position: fixed;
  bottom: 0;
  left: 0;
  height: 50px;
  width: 100%;
  min-width: 985px;
  z-index: 10000;
}

.fbinvite-body {
  background-color: black;
  color: #fff;
  font-size: 18px;
  line-height: 50px;
  position: relative;
  height: 50px;
}

.fbinvite-body .fbinvite-logo {
  display: inline-block;
  background: white url(/v2/gfx/logo-bliss.svg) center center no-repeat;
  background-size: 100px auto;
  width: 110px;
  margin-right: 20px;
  height: 100%;
  vertical-align: top;
}

.fbinvite-body a.close {
  width: 50px;
  height: 50px;
  background: #2d2d2d url(/gfx/close_white.png) center center no-repeat;
  position: absolute;
  top: 0;
  right: 0;
}

.fbinvite-body a.close:hover {
  text-decoration: none;
}

.fbinvite-body .fb {
  width: 300px;
  height: 50px;
  background: #3b5ba4 url(/gfx/fb_logo_50.png) right center no-repeat;
  position: absolute;
  top: 0;
  right: 50px;
  padding: 2px 60px 0 15px;
  font-size: 12px;
  line-height: 22px;
}

/* bootstrp */
visible-xs {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  .hidden-xs {
    display: none !important;
  }
}

/* adform */
.adform-slot {
  margin: 0 auto;
  max-width: 980px;
  position: relative;
  padding-bottom: 25px;
  text-align: center;
  z-index: 0;
  /*
  background: red;
  min-height: 200px;
  */
}
.adform-slot--centered {
  margin: 0 auto;
}
.adform-slot--centered .adform-slot__badge-reklama {
  z-index: 1;
  left: 80%;
}

.adform-slot__badge-reklama {
  margin: 0 0 0 80%;
}

.mod_blisstemp {
  background-position-y: 15px!important;
}
.adform-slot--intext {
  margin: 0 0 15px 15px;
  float: right;
  position: relative;
  z-index: 1;
}
@media (max-width: 991px) {
  .adform-slot--intext {
    width: 300px;
    margin: 10px auto;
    display: block;
    float: none;
  }
}
